» Ubuntu » 套件

Error

two or more packages specified (ruby-gtk2 raring)